<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6812f629442aac8ee4a295368209cb6">
  <dict>
    <!--2021-12-29 17:42:36.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:42:36.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:42:36.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:42:36.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2021-12-29 17:42:36.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2021-12-29 17:42:36.000-->
    <int key="Ikev2DpdInterval">3600</int>
    <!--2021-12-29 17:42:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:42:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:42:36.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2021-12-29 17:42:36.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2021-12-29 17:42:36.000-->
    <int key="Ikev2IntervalToSend">10</int>
    <!--2021-12-29 17:42:36.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2021-12-29 17:42:36.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2021-12-29 17:42:36.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2021-12-29 17:42:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:42:36.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2021-12-29 17:42:36.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-12-29 17:42:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-12-29 17:42:36.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2021-12-29 17:42:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-03-22 20:22:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-12-29 17:42:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-05 16:57:14.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-12-29 17:42:36.000-->
    <int key="utBearType">2</int>
    <!--2021-12-29 17:42:36.000-->
    <int key="utBsfPort">8090</int>
    <!--2021-12-29 17:42:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:42:36.000-->
    <int key="utNafPort">8080</int>
    <!--2021-12-29 17:42:36.000-->
    <string key="utParamsCfg">0:1,1:1,8:1,15:1,21:1</string>
    <!--2021-12-29 17:42:36.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-29 17:42:36.000-->
    <string key="vowifiHplmnListItem">65510, epdg.epc.mnc010.mcc655.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:42:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:42:36.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-6</string>
    <!--2021-12-29 17:42:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <string key="vowifiWifiChip24GConf">-79,-73,3,1</string>
    <!--2021-12-29 17:42:36.000-->
    <string key="vowifiWifiChip5GConf">-79,-73,3,1</string>
    <!--2021-12-29 17:42:36.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2021-12-29 17:42:36.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-12-29 17:42:36.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
